ChartDirector Ver 5.0 (PHP Edition)

BaseChart.setWeekDayNames

Usage

setWeekDayNames(names)

Description

Sets the names of the week days for date/time formatting purposes.
The default is to use the first 3 characters of the English week day names (Sun, Mon, Tue, ...).

Arguments

Argument | Default | Description
--- | --- | ---
names | (Mandatory) | An array of 7 text strings to be used as the week day names.

Return Value

None

© 2009 Advanced Software Engineering Limited. All rights reserved.